@charset "utf-8";
/* CSS Document */
body {
	background-color: #000;
	font: 73%/120% Arial, Verdana, Helvetica, sans-serif;
	color: #FFF;
	margin: 0;
}

a {
	color:#FFF;
	text-decoration:none
}
a:hover {
	color: #47B0DB;
	text-decoration: underline;
}

.tot {
	/*clear:both;*/
	margin: 0 auto;
	padding: 0;
	/*position: relative;*/
	vertical-align: top;
	width: 990px;
}
#peu {
	clear: both;
	width: 100%;
	background:#3db7e8 url(../img/fons_degradat_NegreBlau.jpg) repeat-x 0 0;
	border-top: 1px solid #3db7e8;
	margin-top: 15px;
	padding: 15px 0 15px 0;
	/*display:block;
	position:relative;
	overflow:hidden;*/
}
#cos{
	margin-top: 15px;
}
#videos{
	width: 655px;
	margin-right: 15px;
	/*background-color:#0CF;*/
	/*height: 400px;*/
	float: left;
}

.c12{
	width: 655px;
	margin-right: 15px;
	margin-bottom: 15px;
	float: left;
}

.c3{
	width: 320px;
	float: left;
	margin-bottom: 15px;
}

#programacio{
	width: 320px;
	/*height: 303px;*/
	background-color:#303030;
	
	float: left;
}
#programacio_vtv{
	/*background-color:#009;
	height: 100%;*/
	background-image:url(../img/fons_programacio_vtv.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	padding: 10px 0 0 0;
	overflow-y: auto;
	/*height: 321px;*//*351*/
}

#widget_twitter{
	margin-top: 15px;
	width: 320px;
	float: left;
}

#widget_facebook{
	background-color: #FFF;
	margin-top: 15px;
	width: 320px;
	float: left;
}
#menu_principal{
	margin: 0 auto;
	width: 100%;
	border-top: 1px solid #727171;
	border-bottom: 1px solid #727171;
	margin-top:10px;
	background-image:url(../img/fons_menu.jpg)
}
.clear{ clear:both; }

.titol_general  {
	background-image: url(../img/fons_menu_hover.jpg);
	background-position: bottom;
	background-color: #3ca4ce;/*#47B0DB;*/
	color: #FFFFFF;
	font-size: 1.4em;
	line-height: 1.4em;
	padding: 3px 0 2px 12px;
	margin: 0;
}
.cos_general{
	background-color:#2e2e2e;
	padding: 10px 0px 0px 0px;
	margin: 0;
}
.titol_video{
	font-size: 1.0em;
	line-height: 1.2em;
	letter-spacing: 0.05em;
	margin: 0;
	padding: 0;
}
.cat_video{
	color: #47B0DB;
	margin: 0;
	padding: 0;
	width: 150px;
	/*border: red 1px solid;*/
}

.a_cat_video {
	text-decoration: none;
	color: #47B0DB;
}
.a_cat_video:hover {
	color:#FFF;
	text-decoration:underline;
}

#list_videos{
	list-style: none;
	margin: 0;
	padding:0;
}
#list_videos li{
	/*background-color:#666;*/
	float:left;
	width: 310px;
	height: 125px;
	margin:0px 0 10px 10px;	
}
.img_video{
	float:left;
	margin-right: 5px;
	width: 150px;
	height: 113px;
	/*background:url(../img/marc_fotos.png) no-repeat;*/
}
.img_videofoto{
	float:left;
	margin-right: 5px;
	width: 150px;
	height: 113px;
	background:url(../img/marc_fotos.png) no-repeat;
}

.img_fotos{
	width: 130px;
	margin: 10px;	
}

#list_programacio {
	list-style: none;
	margin: 0;
	padding:0;
}
#list_programacio li{
	padding: 5px 10px 8px 10px;
}

.list_programacio {
	list-style: none;
	margin: 0;
	padding:0;
}
.list_programacio li{
	padding: 5px 10px 8px 10px;
}

.programa{
	font-size: 1.0em;
	line-height: 1.2em;
	letter-spacing: 0.05em;
	margin: -15px 0 0 0;
	padding: 0 0 0 50px;;
}


.data_programacio{
	font-weight:bold;
	font-size: 1.1em;
	line-height: 1.2em;
	letter-spacing: 0.04em;
	/*padding:0 10px 0 10px;*/
	padding: 8px 10px 5px 10px;
	background-color:#666;
	border-top: 1px solid #47B0DB;
	border-bottom: 1px solid #47B0DB;
	/*width: 100%;*/
	margin:10px 0px 5px 0px;
	text-align:center;
	
}

#buscar{
	margin-top: 3px;
	width: 220px;
	float: right;
}

#buscar a {
	font-size: 1.3em;
	text-decoration: none;
	outline: medium none;
}

#buscar a:hover{
	text-decoration: underline;
}
.bt_buscar{
	background:url(../img/bt_buscar2.gif) no-repeat #000;
	color: #FFF;
	font-weight: bold;
	padding-top: 3px;
	float: right;
	text-align: center;
	vertical-align: baseline;
	width: 58px;
	height: 22px;
	/*margin: 0 30px 0 10px;*/
}
#preview{
	margin: 0;
	padding: 0;
}
#infovideo{
	background-color:#47B0DB;
	/*width: 100%;*/
	/*height: 100px;*/
	padding: 8px 15px 10px 15px;
}
#infovideo .social_video{
	float:right;
	margin: 0;
	padding: 0 0 8px 0;
}

#infovideo .social_text{
	margin-top: 8px;
	padding: 8px 0 0 0;
	border-top: 1px solid #CCC;
}

#infovideo .social_text a:hover{
	color:#666;
}

#infovideo h1{
	font-size: 2em;
	line-height: 100%;
	margin: 0;
	padding: 8px 0;
	
	clear: both;
}
#infovideo p{
	margin: 0;
	padding: 4px 0;
}
#infovideo a:hover{
	color: #1f576e;
}
#infovideo .dates{
	font-size: 1em;
	color: #000;	
	margin: 0px;
	padding: 4px 15px 0 4px;
}

#infovideo .cat_info_video{
	font-size: 1em;
	color:#000;	
	margin: 0px;
	padding: 4px 4px 4px 0px;
	font-weight: bold;
}

.linea {
	/*width: 90%;
	*/
	height: 1px;
	background-color: #47B0DB;
	margin: 5px 10px 15px 10px;
	/*
	padding: 5px 10px 5px 10px;*/
}
.text_destacat{
	font-size: 2.0em;
	padding: 10px 10px 10px 10px;
}
.text_secundari{
	font-size: 1.4em;
	padding: 10px 10px 10px 10px;
}
.info{
	width: 150px;
	float: right;
}
.durada{
	color:#999;
	font-size: 0.9em;
	float: right;
	position: relative;
	top: 90px;
	right: 95px;
}

.text_inferior{
	text-align: right;
	padding: 10px 20px 10px 10px;
	
}
.facebook a{
	float: left;
	background:url(../img/facebook_atv.png) top no-repeat;
	display: block;
	width: 150px;
	height: 70px;	
}
.facebook a:hover{
	background-position: 0 -70px;	
}

.twitter a{
	float: left;
	background:url(../img/twitter_atv.png) top no-repeat;
	display: block;
	width: 150px;
	height: 70px;	
}
.twitter a:hover{
	background-position: 0 -70px;	
}
.espai{
	height: 15px;
	width: 320px;
}
.espai_v{
	float: left;
	height: 15px;
	width: 17px;
}

#nosaltres .cos_general{
	padding: 10px 15px;
}
#nosaltres .cos_general h2{
	color: #FFFFFF;
	font-size: 1.5em;
	line-height: 1.4em;
	border-bottom: 1px solid #666;
}
.cos_fotos{
	padding: 0 10px 10px 15px;
}